quagga 0.99.20.1-0ubuntu0.10.04.3 source package in Ubuntu

Changelog

quagga (0.99.20.1-0ubuntu0.10.04.3) lucid-security; urgency=low

  * SECURITY UPDATE: denial of service via malformed ORF capability TLV
    (LP: #1018052)
    - debian/patches/CVE-2012-1820.patch: correctly follow spec in
      bgpd/bgp_open.c.
    - CVE-2012-1820
 -- Marc Deslauriers <email address hidden>   Thu, 11 Oct 2012 10:02:33 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2012-10-11
Uploaded to:
Lucid
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
quagga_0.99.20.1.orig.tar.bz2 1.7 MiB 706eb760604e83a71c66591b7244cb497740334e2f16c42a8112036771ba0a0c
quagga_0.99.20.1-0ubuntu0.10.04.3.debian.tar.gz 36.1 KiB cb3c8f0b66c0ff68815db1eb95524fe4125e2a5152703b1a8e898bb896c76808
quagga_0.99.20.1-0ubuntu0.10.04.3.dsc 2.1 KiB 8567f75b5c82a1249dd22c104ecff754ea7dcef72f0ef437cd1b891987723bc7

View changes file

Binary packages built by this source

quagga: No summary available for quagga in ubuntu lucid.

No description available for quagga in ubuntu lucid.

quagga-doc: No summary available for quagga-doc in ubuntu lucid.

No description available for quagga-doc in ubuntu lucid.